.noUi-target {
    background: #ddd;
    border-radius: 0;
    border: none;
    box-shadow: none;
    height: 1px;
  }
  
  .noUi-horizontal .noUi-handle {
    width: 10px;
    height: 10px;
    left: 0;
    right: -2px !important;
    top: -5px;
    background: $grey-border !important;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: none;
    outline: none;
  }
  
  .noUi-horizontal .noUi-handle::before,
  .noUi-horizontal .noUi-handle::after {
    display: none;
  }
  
  .noUi-connect {
    background: $grey-border;
  }

  .nouislider-values{
      @include flex($just: space-between);
      margin-top:1rem;
      font-size:1.2rem;
      width:100%;

      .nouislider-value{
        @include flex($dir: column);
      }
  }